/* You can add global styles to this file, and also import other style files */

html, body {
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-color: #333333;
    color: #c1c1c1;
}
